/*===============================================================================
パンくず
================================================================================*/
/*===============================
* 既存
* =================================*/
.page #breadcrumb,
.search #breadcrumb,
.myClass-works #breadcrumb,
.archive #breadcrumb {
	display: none;
}
#breadcrumb{
	max-width: calc(var(--article_size, 0px) + var(--swl-pad_container, 0px)*2);
	margin-inline: auto;
	padding: 0 var(--swl-pad_container,0);
	background: transparent;
	box-shadow: none;
}
#breadcrumb .p-breadcrumb__list{
	padding: 0;
}

/*===============================
* 自作
* =================================*/
.p-myBreadcrumb {
	--this-color: var(--c-blue--dark);
	display: flex;
	gap: 0.25rem;
	margin-bottom: var(--g-sec--md);
	font-size: 1rem;
	line-height: 1;
}
.p-myBreadcrumb__item {
	display: flex;
	align-items: center;
	font-weight: var(--fw-lg);
	color: var(--this-color);
}
.p-myBreadcrumb__item a {
	color: var(--this-color);
}
.p-myBreadcrumb__item:not(:last-of-type)::after {
	content: "";
	display: inline-block;
	height: 6px;
	width: 6px;
	margin: 0 0.25rem;
	vertical-align: middle;
	border: 1px solid var(--this-color);
	border-left-width: 0;
	border-top-width: 0;
	transform: rotate(-45deg);
}
.p-myBreadcrumb__item:not(.active) {
	min-width: fit-content;
}
